@supports (-ms-accelerator:true){.wproto-slider-container{overflow:hidden;}
}
.ie .wproto-slider-container{overflow:hidden;}
.custom.tparrows{width:60px;height:60px;}
.custom.tp-leftarrow{-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:5px;border-top-right-radius:5px;border-bottom-right-radius:5px;}
.custom.tp-rightarrow{-webkit-border-top-left-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;border-top-left-radius:5px;border-bottom-left-radius:5px;}
.custom.tparrows:before{line-height:60px;}
.hades.tparrows,
.hades.tparrows:hover:before{width:85px !important;height:85px !important;background-size:14px 14px;background-position:center center;background-repeat:no-repeat;}
.hades.tparrows.tp-leftarrow:before,
.hades.tparrows.tp-rightarrow:before{content:'';}
.hades.tparrows:before{-webkit-transition:background-color 0.2s;-moz-transition:background-color 0.2s;-o-transition:background-color 0.2s;transition:background-color 0.2s;}
.hades.tparrows.tp-leftarrow{background-image:background-image:url(../images/62.png) !important;}
.hades.tparrows.tp-leftarrow:hover:before{background-image:background-image:url(../images/65.png) !important;}
.hades.tparrows.tp-rightarrow{background-image:url(../images/68.png) !important;}
.hades.tparrows.tp-rightarrow:hover:before{background-image:url(../images/71.png) !important;}
.hades.tparrows:hover:before{background-color:#000;}
.hades.tparrows{background-color:rgba(0, 0, 0, 0.7);}
.hades .tp-arr-allwrapper{width:130px;height:85px;}
.hesperiden .tp-thumb:hover .tp-thumb-title{display:none;}
.hesperiden .tp-thumb .tp-thumb-image:before{content:'';position:absolute;width:100%;height:100%;border:3px solid #fcd846;opacity:0;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
.hesperiden .tp-thumb-title{display:none !important;}
.hesperiden .tp-thumb:hover .tp-thumb-image:before{opacity:1;}
.rev_slider > ul{font-style:normal;font-family:montserrat;}
.slider-small-corner-left-yellow{width:30px;height:30px;border-top:2px solid #fcd846;border-left:2px solid #fcd846;}
.slider-small-corner-right-yellow{width:30px;height:30px;border-top:2px solid #fcd846;border-right:2px solid #fcd846;}
.slider-small-corner-right-bottom-yellow{width:30px;height:30px;border-bottom:2px solid #fcd846;border-right:2px solid #fcd846;}
.slider-small-corner-left-bottom-yellow{width:30px;height:30px;border-bottom:2px solid #fcd846;border-left:2px solid #fcd846;}
.slider-big-corner-left-white{width:12px;height:170px;border-top:2px solid #fff;border-bottom:2px solid #fff;border-left:2px solid #fff;}
.slider-big-corner-right-white{width:12px;height:170px;border-top:2px solid #fff;border-bottom:2px solid #fff;border-right:2px solid #fff;}
.slider-line-white{width:170px;height:2px;background:#fff;}
.slider-line-yellow{width:170px;height:2px;background:#fcd846;}
.slider-small-corner-left-blue{width:30px;height:30px;border-top:2px solid #00bff3;border-left:2px solid #00bff3;}
.slider-small-corner-right-blue{width:30px;height:30px;border-top:2px solid #00bff3;border-right:2px solid #00bff3;}
.slider-small-corner-right-bottom-blue{width:30px;height:30px;border-bottom:2px solid #00bff3;border-right:2px solid #00bff3;}
.slider-small-corner-left-bottom-blue{width:30px;height:30px;border-bottom:2px solid #00bff3;border-left:2px solid #00bff3;}